---
notes: |
  Trimis catre agenti cand o sarcina de lucru se apropie de scadenta in sistem.
  Sarcinile de lucru depasite depind de termenul limita de solutionare setat.
subject: |
  Alerta sarcina de lucru blocata
body: |
  <h3><strong>Hi %{recipient.name}</strong>,</h3>
  O sarcina de lucru, <a href="%{task.staff_link}">#%{task.number}</a> are termenul de rezolvare serios depasit.
  <br>
  <br>
  Ar trebui sa lucram cu totii pentrua reusi sa rezolvam in timp util toate sarcinile de lucru.
  <br>
  <br>
  Semnat,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Pentru a vedea sau raspunde acestei sarcini de lucru, va rugam accesati <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> pentru conectare. Primiti aceasta notificare deoarece sarcina de lucru va este asignata dumneavoastra sau echipei/departamentului de care apartineti.</div>
  <em style="font-size: small">Your friendly <span style="font-size: smaller"
  >(although with limited patience)</span> Customer Support
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
